/* function show_error(field, msg){
    modal_window({
        message: '<div class="alert alert-danger">' + msg + '</div>',
        title: 'Error in ' + field,
        close: function(){
            $j('#' + field).focus();
            $j('#' + field).parents('.form-group').addClass('has-error');
        }
    });
    
    return false;
}

$j(function(){
	$j('#selectionner-container').on('change', function(){
		
		if($j('#selectionner').val() == 'GESTION DU PERSONNEL'){
			
		}else{
			
			$j('#periode').parents('.form-group').hide();
			$j('#mois').parents('.form-group').hide();
			$j('#signataire').parents('.form-group').hide();
			
		};
	});
});
 */